<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
    xmlns:pt="http://xmlns.jcp.org/jsf/passthrough"
      xmlns:rich="http://richfaces.org/rich">
	

<h:head> 
	<link href="css/styleNav.css" rel="stylesheet" type="text/css" />
	<link href="css/styleIndex.css" rel="stylesheet" type="text/css" />
	
</h:head>
<body>
	<ui:composition template="./layout_main.xhtml">
		<ui:define name="content">
			<div id="page-wrap">
				<ul id="main-nav">
			    	<li class="current"><h:link value="Inicio" outcome="index" /></li>
			    	<li class="portfolio"><h:link value="Consultar" outcome="consultar" /></li>
			    	<li class="consolidado"><h:link value="Consolidados" outcome="consolidados" /></li>
			    	<li class="services"><h:link value="Radicación" outcome="radicacion" /></li>
			    	<li class="about"><h:link value="Evaluación" outcome="evaluacion" /></li>
			    	<li class="contact"><h:link value="Configuración" outcome="configuracion" /></li>
			    	
				</ul>
				<div class="clear"></div>
			</div>
			<article id="sombra">
				<article id="cont">
					<article id="config">
					
					<p:fieldset legend="Normatividad">
        					
        				 <p>
					     <p><span id="titulo">Convocatoria Docente de Planta: <b><h:outputText value="#{formaMenu.idConvocatoria}" /></b></span></p>
					     </p>	
					      <h:panelGrid columns="2" cellpadding="1">
				             
					         <a href="http://web.unillanos.edu.co/docus/RESOLUCION%20RECTORAL%20%202957%20DE%202014.pdf"><img src="img/pdf.jpg"/></a>
					         <span>Terminos y perfiles</span>
					         
					         <p>
					         <a href="http://web.unillanos.edu.co/docus/RESOLUCION%20RECTORAL%20%202957%20DE%202014.pdf"><img src="img/pdf.jpg"/></a>
					         <span>Cronograma</span>
					         </p>
					         <p>
					         <a href="http://web.unillanos.edu.co/docus/RESOLUCION%20RECTORAL%20%202957%20DE%202014.pdf"><img src="img/pdf.jpg"/></a>
					         <span>Instructivo para aplicar a la convocatoria</span>
					         </p>
					         <p>
					         <a href="http://web.unillanos.edu.co/docus/RESOLUCION%20RECTORAL%20%202957%20DE%202014.pdf"><img src="img/pdf.jpg"/></a>
					         <span>Escala Salarial</span>
					         </p>
					          <p>
					         <a href="http://web.unillanos.edu.co/docus/RESOLUCION%20RECTORAL%20%202957%20DE%202014.pdf"><img src="img/pdf.jpg"/></a>
					         <span>Resolución Rectoral</span>
					         </p>
					         <p>
					         <a href="http://web.unillanos.edu.co/docus/RESOLUCION%20RECTORAL%20%202957%20DE%202014.pdf"><img src="img/pdf.jpg"/></a>
					         <span>Acuerdo Superior 013 de 2013</span>
					         </p>
					         <p>
					         <a href="http://web.unillanos.edu.co/docus/RESOLUCION%20RECTORAL%20%202957%20DE%202014.pdf"><img src="img/pdf.jpg"/></a>
					         <span>Acuerdo Superior 004 de 2009</span>
					         </p>
					         
					        
					      </h:panelGrid>
        		  </p:fieldset>
				 </article>
				</article>
			</article>
		</ui:define>
	</ui:composition>
</body>
</html>









	
